/* ////////////// Post body only ////////////// */
body.single-post table tbody tr:nth-child(odd) {
    background-color: #FAFAFA;
}
body.single-post table {
    border-top: 1px #EAEAEA solid;
    text-align:left;
    margin: auto;
}
body.single-post table {
	width:100%;
}
body.single-post table td {
    padding: 10px 25px;
}
body.single-post table td:first-child {
    font-weight: bold;
}



/* ////////////// News ////////////// */
#person_wrapper .fusion-imageframe {
    aspect-ratio: 1/1;
}
/* embeds */
	body .category-get-the-shot .fusion-tabs {
		margin-bottom:20px;
		border:1px solid #ebeaea;
	}
	.category-get-the-shot .fusion-tabs iframe {
		width: 100%;
		height: auto;
		aspect-ratio: 16/9;
	}
	.category-get-the-shot .fusion-tabs:has(iframe) p:first-of-type {
		margin-bottom: 0;
	}

/* blockquotes */
	#wrapper .post-content blockquote {
		padding-left: 2rem;
		position: relative;
		border:0;
	}
	body #wrapper .post-content blockquote {
		--b: 5px;   /* thickness of the border */
		--c: #c3c3c3;   /* color of the border */
		--w: 20px;  /* width of border */

		border: var(--b) solid #0000; /* space for the border */
			--_g: #0000 90deg,var(--c) 0;
			--_p: var(--w) var(--w) border-box no-repeat;
		background:
			conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) 100% 0    / var(--_p),
			conic-gradient(from 0deg   at bottom var(--b) left  var(--b),var(--_g)) 0    100% / var(--_p);}
	#wrapper .post-content blockquote:before, #wrapper .post-content blockquote:after {
		 position: absolute;
		 color: #777;
	}
	@media only screen and (max-width: 600px) {
		body #wrapper .post-content blockquote {
			margin-left:0;
			margin-right:0;
		}
		body.single p img {
			width: 100%;
			margin: 20px 0px;
		}
	}
	blockquote:before {
		content: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='%23c3c3c3'><path d='M9.983 3v7.391C9.983 16.095 6.252 19.961 1 21l-.995-2.151C2.437 17.932 4 15.211 4 13H0V3h9.983zM24 3v7.391c0 5.704-3.748 9.571-9 10.609l-.996-2.151C16.437 17.932 18 15.211 18 13h-3.983V3H24z'/></svg>");
		left: -5px;
		top:-7px;
		transform: rotate(180deg);
	}
	blockquote:after {
		content: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='%23c3c3c3'><path d='M9.983 3v7.391C9.983 16.095 6.252 19.961 1 21l-.995-2.151C2.437 17.932 4 15.211 4 13H0V3h9.983zM24 3v7.391c0 5.704-3.748 9.571-9 10.609l-.996-2.151C16.437 17.932 18 15.211 18 13h-3.983V3H24z'/></svg>");
		right: -5px;
		bottom:-7px
	}









/* keep tab buttons horizontal on mobile */
body .fusion-tabs .nav {
	display:block;
}
body .fusion-tabs .fusion-mobile-tab-nav {
	display:none;
}



.sep-boxed-pricing .panel-wrapper {
	padding:0 12px;
	margin: 0;
}

.fusion-pricing-table .standout .panel-container {
	z-index: 1000;
}

.fusion-pricing-table .standout .panel-footer, .fusion-pricing-table .standout .panel-heading {
	padding: 20px;
}

.full-boxed-pricing {
	padding: 0 9px;
	background-color: #F8F8F8;
}

.full-boxed-pricing .panel-container {
	padding: 9px 0;
}

.full-boxed-pricing .panel-wrapper:last-child .fusion-panel {
	border-right: 1px solid #E5E4E3;
}

.full-boxed-pricing .fusion-panel {
	border-right: none;
}

.full-boxed-pricing .standout .panel-container {
	position: relative;
	box-sizing: content-box;
	margin: -10px -9px;
	padding: 9px;
	box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.08);
	background-color: #F8F8F8;
}

.full-boxed-pricing .standout .fusion-panel {
	border-right: 1px solid #E5E4E3;
}

.full-boxed-pricing .standout .panel-heading h3 {
	color: #65bc7b;
}

.sep-boxed-pricing {
	margin: 0 -15px 20px;
}

.sep-boxed-pricing .standout .panel-container {
	margin: -10px;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.16);
}

.fusion-tabs .nav {
	display: block;
}

.fusion-tabs .fusion-mobile-tab-nav {
	display: none;
}

.fusion-tabs.clean .tab-pane {
	margin: 0;
}

.fusion-tabs .nav-tabs {
	display: inline-block;
	vertical-align: middle;
}

.fusion-tabs .nav-tabs.nav-justified > li {
	display: table-cell;
	width: 1%;
}

.fusion-tabs .nav-tabs li .tab-link {
	margin-right: 1px;
}

.fusion-tabs .nav-tabs li:last-child .tab-link {
	margin-right: 0;
}

.fusion-tabs.horizontal-tabs .nav-tabs {
	margin: 0 0 -1px;
}

.fusion-tabs.horizontal-tabs .nav {
	border-bottom: 1px solid #ebeaea;
}

.fusion-tabs.horizontal-tabs.clean .nav {
	border: none;
	text-align: center;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs {
	border: none;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li {
	margin-bottom: 0;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li .tab-link {
	margin-right: -1px;
}

.fusion-tabs.horizontal-tabs.clean .tab-content {
	margin-top: 40px;
}

.fusion-tabs.nav-not-justified {
	border: none;
}

.fusion-tabs.nav-not-justified .nav-tabs li {
	display: inline-block;
}

.fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {
	padding: 14px 55px;
}

.fusion-tabs.vertical-tabs {
	display: flex;
	border: none;
	clear: both;
	zoom:1;}

.fusion-tabs.vertical-tabs:before, .fusion-tabs.vertical-tabs:after {
	content: " ";
	display: table;
}

.fusion-tabs.vertical-tabs:after {
	clear: both;
}

.fusion-tabs.vertical-tabs .nav-tabs {
	display: block;
	position: relative;
	left: 1px;
	border: 1px solid #ebeaea;
	border-right: none;
}

.fusion-tabs.vertical-tabs .nav-tabs > li .tab-link {
	margin-right: 0;
	margin-bottom: 1px;
	padding: 10px 35px;
	white-space: nowrap;
	border-top: none;
	text-align: left;
	border-left: 3px transparent solid;
}

.fusion-tabs.vertical-tabs .nav-tabs > li:last-child .tab-link {
	margin-bottom: 0;
}

.fusion-tabs.vertical-tabs .nav-tabs > li.active > .tab-link {
	border-bottom: none;
	border-left: 3px solid #2169b1;
	border-top: none;
	cursor: pointer;
}

.fusion-tabs.vertical-tabs .nav {
	width: auto;
}

.fusion-tabs.vertical-tabs .tab-content {
	width: 84.5%;
}

.fusion-tabs.vertical-tabs .tab-pane {
	padding: 30px;
	border: 1px solid #ebeaea;
}

.fusion-tabs.vertical-tabs.clean .nav-tabs {
	background-color: transparent;
	border: none;
}

.fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link {
	margin: 0;
	padding: 10px 35px;
	white-space: nowrap;
}

.fusion-body .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link {
	border: 1px solid;
}

.fusion-tabs.vertical-tabs.clean .nav {
	width: auto;
}

.fusion-tabs.vertical-tabs.clean .tab-content {
	margin: 0;
	width: 75%;
	padding-left: 40px;
}

.fusion-reading-box-container .fusion-desktop-button {
	display: block;
}

.fusion-reading-box-container .fusion-mobile-button {
	display: none;
}

.fusion-reading-box-container .continue-center {
	display: inline-block;
}

.fusion-reading-box-container .reading-box.reading-box-center {
	text-align: center;
}

.fusion-reading-box-container .reading-box.reading-box-right {
	text-align: right;
}